tweets {
 api {
   cassandra {
     seed.host: 127.0.0.1
     seed.port: 9042
     seeds = [{host:127.0.0.1,port:9042}]
   }

   batchWindow : 60 s

   sparkConf {
     cassandra.host: ${tweets.api.cassandra.seed.host}
     cassandra.port: ${tweets.api.cassandra.seed.port}
   }
 }

  server {
    listeningInterface : localhost
    listeningPort : 3949
    bindingTimeout: 1 second
  }


}